*{padding:0; margin: 0;}
.container{
	width: 1134px;
	padding:0;
}
@font-face {
	font-family: Fbold;
	src: url(fonts/RobotoCondensed-Bold.ttf);
}
@font-face {
	font-family: Fregular;
	src: url(fonts/RobotoCondensed-Regular.ttf);
}
@font-face {
	font-family: Fspecial;
	src: url(fonts/vnf-belle.ttf);
}
$basiCl: #BBA477;
$contactCl: #666666;
$menuCl: #333333;

@mixin basicfont($a, $b, $c) {
	font-family: $a;
	font-weight: bold;
	font-size: $b;
	color:$c;
}
@mixin bg($bg) {
	background-image: $bg;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.name{
	text-align: center;
	padding: 21.5px 0;
	background: pink;
	p.nau{
		@include basicfont(Fbold, 18px, $basiCl);
		text-transform: uppercase;
		margin: 0;
	}
	p.den{
		@include basicfont(Fspecial, 24px, #282626);
		margin: 0;
	}
	p.normal{
		@include basicfont(Fregular, 13.5px, #494949);
		width: 48.201%;
		margin: auto;
	}
}


@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

._1header{
	width: 100%;
	height: 99px;
	background: white;
	position: fixed;
	z-index: 100;
	.container{
		height: 100%;
		position: relative;
		.logoleft, .logoright, .menu, .contact{
			position: absolute;
		}
		.logoleft, .logoright{
			top: 50%;
			transform: translateY(-50%);
			width: percentage(5/10);
		}
		.logoleft{
			z-index:3;
			left: 0;
		}
		.logoright{
			z-index: 2;
			right: 0;			
		}
		.menu, .contact{
			right: 18.783%;
		}
		.menu{
			padding: 0;
			// z-index: 1;
			bottom:17px;     
			width: 47.693%;
			height: 20px;
			// margin-right: -5px;
			nav.navbar.navbar-light{
				margin: 0;
				padding: 0;
				border: none;
				div#mynav{   
					padding: 0;
					margin-right: -20px;
					ul.nav.navbar-nav{
						width: 100%;
						padding: 0;
						display: flex;
						justify-content:space-between;
						li.nav-item.active{
							padding: 0;
							a.nav-link{
								padding: 0;
								color:$basiCl;
							}
						}
						li.nav-item{
							a.nav-link{	
								padding: 0;
								@include basicfont (Fbold, 13.5px, $menuCl);
								text-transform: uppercase;			
								padding:5px!important;
								border-radius: 5px;
								transition:0.5s;
							}
							&:hover{
								padding: 0;
								a.nav-link{
									background: $basiCl;
									color:white!important;
								}
							}
						}
					}
				}
			}
		}
		.contact{
			z-index: 4;
			display: flex;
			width: 240px;
			justify-content: space-between;
			top:26px;
			span.nau, span.den{
				@include basicfont(Fbold, 13.5px, #666666);
				display: inline-block;
				text-transform: uppercase;
				justify-content: space-between;
			}
			.language, .hotline{
				display: flex;
				float: left;				
				justify-content: space-between;
				align-items: center;
			}
			.language{
				width: 55px;
				span.nau{	
					color: $basiCl;			
				}
				.stick{	
					width: 1px;		
					height: 12px;
					background: $contactCl;
				}
				span.den{	
					color: $contactCl;		
				}
			}
			.hotline{
				width: 122px;
				span.den{
					color: $contactCl;					
				}
				span.nau{	
					color: $basiCl;					
				}
			}
		}
	}
}
._2banner{
	width: 100%;
	height: 730px;
	position: relative;
	div#mysilde{
		width: 100%;
		height: 100%;
		ol.carousel-indicators{
			width: 143px;
			display: flex;
			justify-content: space-between;
			margin: 0;
			left: 50%;
			transform: translateX(-50%);
			bottom: 44px;
			li{
				width: 8px;
				height: 8px;
			}
		}
		.carousel-inner{
			width: 100%;
			height: 100%;
			.carousel-item{
				@include bg(url(images/bgbanner.jpg));
				width: 100%;
				height: 100%;
			}
		}
	}
	.icon{
		width: max-content;
		height: 228px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		position: absolute;
		top: 172px;
		right: 0;
		a._1icon{
			display: inline-block;
			text-decoration: none;
			height: 52px;
			background: transparent;
			line-height: 50px;
			color: #BBA477;
			i.fa{	
				width: 52px;
				height: 52px;
				text-align: center;
				line-height: 55px;
				border: 1px solid #bba477;
				font-size: 20px;
				background: white;
				margin-right: -8px;
				transition: 0.5s;	
				transform: translateX(118px);
			}
			span{	
				@include basicfont(Fbold, 14px, $basiCl);
				text-align: center;
				padding: 0 5px;
				height: 52px;
				display: inline-block;
				width: 127px;
				float: right;
				background: white;
				border: 1px solid $basiCl;
				opacity: 0;
				visibility: hidden;
				transition: 0.8s;
			}
			&:hover{
				i.fa, span{
					background: $basiCl;
					color:white;
				}
				i.fa{
					transform: translateX(0);
				}
				span{
					visibility: visible;
					opacity:1;
				}
			}
		}
	}
}
._3residence{
	width: 100%;
	.detail{
		width: 100%;
		height: 435px;
		.container{
			padding:  0;
			width: 100%;
			height: 100%;
			display:  flex;
			justify-content: space-between;
			.mot, .hai, .ba{
				width: calc(100% / 3);
				position:  relative;
				background-repeat: no-repeat;
				background-position: center;
				background-size: cover;
				.layer1{    color: white;
					width: max-content;
					display: flex;
					flex-direction: column;
					align-items: center;
					position: absolute;
					bottom: 45px;
					left: 50%;
					transform: translateX(-50%);
					h4{
						text-transform: uppercase;		
						@include basicfont( Fbold,20px, white);			
					}
					a{
						display: inline-block;
						color:white;
						font-size: 20px;
						height:  45px;
						width:  45px;
						border: 1px solid;
						text-align:  center;
						line-height: 42px;
						margin-top: 30px;
						transform: rotate(45deg);
						transition:0.5s;
						i.fa{
							transform: rotate(-45deg);
							margin-left: 5px;
						}
					}
				}
				.square{
					width: 90%;
					height: 90%;
					position: relative;
					z-index: 1;
					top: 50%;
					left: 50%;
					transform:translateX(-50%) translateY(-50%);
					overflow: hidden;
					._1, ._2, ._3, ._4{
						position: absolute;
						width: 1px;
						height: 1px;
						background: $basiCl;
						transition: 1s;
					}
					._1{
						top:0;
						left:0;
					}
					._2{
						top:0;
						right: 0;
					}
					._3{
						bottom:0;
						right: 0;
					}
					._4{
						bottom:0;
						left:0;
					}

				}
			}
			.mot{
				background-image: url(images/12.jpg);
			}
			.hai{
				background-image: url(images/21.jpg);
			}
			.ba{
				background-image: url(images/32.jpg);
			}


			.mot:hover a, .hai:hover a, .ba:hover a{
				transform: scale3d(1.2,1.2,1.2) rotate(45deg);
			}
			.mot:hover ._1, .hai:hover ._1,.ba:hover ._1{
				transform:scaleX(500);
				transform-origin: 0 0;
			}
			.mot:hover ._3, .hai:hover ._3,.ba:hover ._3{
				transform:scaleX(500);
				transform-origin: 100% 100%;
			}
			.mot:hover ._2, .hai:hover ._2,.ba:hover ._2{
				transform:scaleY(500);
				transform-origin: 100% 0;
			}
			.mot:hover ._4, .hai:hover ._4,.ba:hover ._4{
				transform:scaleY(500);
				transform-origin: 0 100%;
			}
		}
	}
}
._4goldplace{
	padding: 0;
	.container{    
		width: 100%;
		height: 530px;
		position: relative;
		.tab-content{
			position: absolute;
			top: 0;
			left: 0;
			height: calc(100% - 54px);
			width: 100%;
			div#map1, div#map2, div#map3, div#map4{
				width: 100%;
				height: 100%;
			}
			div#map1{
				@include bg(url(images/41.jpg));
			}
			div#map2{
				@include bg(url(images/51.jpg));
			}
			div#map3{
				@include bg(url(images/41.jpg));
			}
			div#map4{
				@include bg(url(images/51.jpg));
			}
		}
		ul.nav.nav-tabs{
			position: absolute;
			bottom: 0;
			left: 0;
			height: 54px;
			width: 100%;
			display: flex;
			li{
				padding: 0;
				flex:1;
				background: #7D959E;
				&:hover{
					background: #6E8690;
				}
				a{
					@include basicfont (Fbold, 15px, white);
					height: 100%;
					width: 100%;
					padding: 0;
					margin: 0;
					border: 0;
					border-radius: 0;
					background: transparent;
					text-align: center;
					line-height: 54px;
				}
			}
		}
	}
}

.view{
	height: 534px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	.black{
		width: 120px;
		height: 120px;			
		position: relative;
		margin:auto;
		p{	
			font-family: Fbold;
			font-size: 45px;
			color:white;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translateX(-50%) translateY(-50%);
			z-index: 10;			
		}	
		.brown{
			width: 120px;
			height: 120px;
			background:#BBA477;
			border-radius:50%;
			position: relative;
			animation: spin 60s linear infinite ;
			i.fa{
				color:white;
				position: absolute;
				top: 12px;
				left: 9px;
				font-size: 20px;
				transform: rotate(-45deg);					
			}
		}
	}
}
._5panorama{
	height: 634px;
	width: 100%;
	.view {
		background-image: url(images/51.jpg);
	}
}

._7real{
	height: 634px;
	width: 100%;
	.view {
		background-image: url(images/71.jpg);
	}
}

._6design {
	.to{
		height:  575px;	
		margin:auto;
		.container{
			width:  100%;
			height:  100%;
			padding:  0;
			margin-bottom: 43px;
			#slide2{
				height: 100%;
				width: 100%;
				float: left;
				position: relative;
				overflow: hidden;
				ol.carousel-indicators{
					position: absolute;
					bottom: 100px;
					width: 29.5%;
					left: -3em;
					margin: 0;
					text-align: right;	
					li{
						width: 8px;
						height: 8px;
						border-color: #7D959E;
					}
					li.active{
						background: #7D959E;
						width: 10px;
						height: 10px;
					}
				}
				.carousel-inner{
					height:  100%;
					.carousel-item{
						background-repeat: no-repeat;
						background-size: cover;
						height: 100%;
						width: 100%;
					}
					.carousel-item{
						.img{
							background-image: url(images/61.jpg);
							background-repeat: no-repeat;
							background-position: center;
							background-size: cover;
							width: 70.501%;
							height: 100%;
							float:right;
						}
						.text{
							width: 29.499%;
							float: right;
							padding-right: 48px;
							padding-top: 57px;
							.nho{
								width: 100%;
								text-align: right;
								.content{
									padding: 0;
									.btns{
										width: 58.88%;
										border: 1px solid #7D959E;
										height: 41px;
										display:flex;
										margin-bottom: 20px;
										float: right;
										a.noithat,a.thamquan{
											text-transform:  uppercase;
											line-height:  40px;
											font-size: 15px;
											text-align:  center;
											color: white;
											font-weight:  bold;
											font-family: robold;
										}
										a.noithat{
											width:30%;
											color: #7D959E;
										}
										a.thamquan{
											width:70%;
											background: #7D959E;
										}						
									}
									p{
										font-size: 13.5px;
										text-align: right;
										font-family: roregular;
										font-weight: bold;
										line-height: 23px;
										width: 77.19%;
										margin: 0;
										float: right;

									}
									a.khampha{
										height: 36px;
										width: 136px;
										display: inline-block;
										background: #BBA477;
										text-align: center;
										text-transform: uppercase;
										font-size: 14.05px;
										color: white;
										font-weight: bold;
										font-family: robold;
										line-height: 36px;
										margin-top: 32px;
										float: right;
									}
								}
							}
						}
					}
				}				
			}

		}
	}
}

._8enjoy{
	padding: 0;
	.to{
		padding: 0;
		.container{
			padding: 0;
			#slide2{
				padding: 0;
				ol.carousel-indicators{
					bottom: 1em;
					left: -1em;
					width: max-content;
					li{
						
					}
					li.active{
						
					}
				}
				.carousel-inner{
					padding: 0;
					.carousel-item{
						padding: 0;
					}
					.carousel-item{
						.img{
							width: 100%;
							height: 43%;
							top: 0;
							transform: translateY(0%);			
						}
						.text{
							padding: 0;
							width: 100%;
							transform: translateY(0%);
							bottom: 0;
							.nho{									
								padding: 0 2em;
								.content{
									
									h6{
									}
									p{
										text-align: justify;
										width: 100%;
										line-height: 15px;
									}
									a.khampha{
										margin: 0;
										margin-top: 1em;
									}
								}
							}
						}
					}
				}				
			}
		}
	}
}
._9register{
	width: 100%;
	background: #7D959E;
	padding: 40px 0;

	h4{
		font-family: Fbold;
		font-size: 18px;
		font-weight: bold;
		color: white;
		text-transform: uppercase;
		text-align: center;
	}
	form{
		width:1007px;
		margin: auto;
		.input{
			height: 39px;
			display: flex;
			justify-content: space-between;
			margin-top: 24px;
			input#name, input#email, input#sdt{		
				width: 290px;
				height: 39px;
				padding-left: 16px;
				font-family: Fregular;
				font-size: 13.5px;
				border: none;
			}				
		}
		.submit{
			text-align: center;
			margin-top: 36px;
			a{
				display: inline-block;
				width: 136px;
				height: 36px;
				line-height: 36px;
				background: #BBA477;
				text-decoration: none;
				color: white;
				border: none;
				font-family: Fbold;
				font-size: 14px;
				i.fa.fa-long-arrow-right{
					margin-left: 10px;				
				}
			}
		}
	}
}


._10footer{
	width: 100%;
	height: 561px;
	background-image: url(images/101.jpg);
	overflow: hidden;
	.up{
		border-bottom: 1px solid #BBA477;
		padding: 37px 0 48px 0;
		position: relative;
		h4{
			font-family: Fbold;
			text-transform: uppercase;
			color: white;
			font-size: 18px;
			font-weight: bold;
			text-align: center;
			margin-bottom: 44px;
		}
		.tranparent{
			position: absolute;
			width: 100%;
			height: 77px;
			z-index: 1;
			.nho{
				padding: 0;				
			}
			.btnleft,	.btnright{
				height: 100px;
				margin-top: -12px;
				width: 116px;
				float: left;
				background: #3c535b;
				color: white;
				line-height: 118px;
				text-align: center;
				opacity: 0;
				visibility: hidden;
				i.fa{
					font-size: 40px;
					display: inline-block;
					width: 46px;
					height: 45px;
					background: pink;
					border-radius: 50%;
				}
			}
			.btnright{
				float: right;
			}
		}
		.imgs{
			width: 1134px;
			margin: auto;
			img{
				margin-right: 69px;
				&:last-child{
					margin: 0;
				}
			}	
		}

	}
	.center{
		width: 100%;
		padding: 61px 0 10px 0;
		.content{
			width: 52.238%;
			margin: auto;
			color: white;
			border-left: 1px solid #475E66;
			border-right: 1px solid #475E66;
			padding: 0 46px 0 50px;
			h6{
				text-transform: uppercase;
				font-size: 14px;
				font-family: Fregular;
				font-weight: bold;
				margin-bottom: 14px;
			}
			p.nau{
				font-size: 14px;
				font-family: Fregular;
				font-weight: bold;
				color:#BBA477;
			}
			._1{
				margin-bottom: 30px;
			}
			._2{
				display: flex;
				justify-content: space-between;
				margin-bottom: 30px;				
			}
		}

		p.note{
			font-size: 14px;
			font-family: Fregular;
			font-weight: bold;
			color: #7D959E;
			text-align: center;
		}
	}
	.down{
		height: 53px;
		background: #2F434B;
		.container{ 
			.float-sm-left{ 
				i.fa{
					color:#B9A376;
					line-height: 53px;
				}
				i.fa.fa-envelope{
					margin:0 25px 0 20px;
				}
			}
			.float-sm-right{
				font-size: 13px;
				font-family: Fregular;
				font-weight: bold;
				color: #7D959E;
				line-height: 53px;			
			}
		}
	}
}

i.fa.fa-long-arrow-up{
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 54px;
	height: 54px;
	color: white;
	background: $basiCl;
	line-height: 54px;
	text-align: center;
}
@media (max-width: 1149px){
	._1header{
		padding: 0 1em;
		.container{
			width: 100%;
			.menu{
				nav.navbar.navbar-light{					
					div#mynav{
						padding: 0;
					}
				}
			}			
		}
	}


	._10footer{ 
		.up{  
			.tranparent{
				.btnleft , .btnright{
					opacity: 1;
					visibility: visible;
				}
			}

			.imgs{
				width: 10000000px;
				margin-top: auto;
				img{ 
					margin-right: 74px;
					display: inline;
				}
			}
		}
		.center{
			height: 282px;
			padding: 2em 0;
			.content{
				border: none;
				padding: 0;
				width: 500px;				 
			}

			p.note{
				width: 500px;
				margin: auto;
			}
		}
		.down{ 
			.container{
				width: 500px;
			}
		}
	}
}

@media (max-width: 1024px){
	._1header{
		height: 51px;
		.container{			
			.logoleft, .logoright{
				img{
					height: 40px;
				}
			}
			.menu{
				height: 100%;
				top: 0;
				display: flex;
				right: unset;
				left: 50%;
				transform: translateX(-50%);
				width: 70%;
				nav.navbar.navbar-light{
					width: 100%;
					margin: auto;
				}
			}
			.contact{
				visibility: hidden;
				opacity:0;
			}
		}
	}


	._9register{
		h4{
			padding: 0;
		}
		form{
			width: 700px;
			.input{
				padding: 0;
				input#name, input#email, input#sdt{	
					width: 30%;
				}				
			}
			.submit{
				padding: 0;
				a{
					padding: 0;
					i.fa.fa-long-arrow-right{
						padding: 0;		
					}
				}
			}
		}
	}
}

@media (max-width: 992){
	.to{
		.container{
			#slide2{
				ol.carousel-indicators{
					bottom: 80px;
				}
				.carousel-inner{
					.carousel-item{
						.img{
							height: 70%;		
							position: absolute;						
							top: 50%;
							transform: translateY(-50%);																
						}
						.text{
							position: absolute;
							right: 0;
							padding-left: 20px;
							margin: 0;
							top: 50%;
							transform: translateY(-50%);

							padding-left: 1em;
							.nho{
								.content{
									h6{
										margin-bottom: 10px;
									}
									p{
										margin: 0!important;
									}
									a.khampha{
										margin: 0;
									}
								}
							}
						}
					}
				}				
			}
		}
	}


._3residence{
	padding: 0;
	.detail{
		padding: 0;
		.container{
			padding: 0;
			.mot, .hai, .ba{
				padding: 0;
			}
		}
	}
}
}
@media (max-width: 768px){

	.name{
		p.den{
			font-size: 20px;
		}
		p.normal{
			width: 80%;
			margin: auto;
			text-align: justify;
		}
	}
	._1header{		    
		.container{
			.menu{
				nav.navbar.navbar-light{
					div#mynav{
						ul.nav.navbar-nav{
							li.nav-item{
								padding: 0;
								a.nav-link{	
									font-size: 12px;		
								}
							}
						}
					}
				}
			}
		}
	}

	._9register{
		padding: 1em 0;
		h4{
			margin: 0;
		}
		form{
			width: max-content;
			.input{
				flex-direction: column;
				margin: 10px 0;
				height: 127px;
				width: 240px;
				input#name, input#email, input#sdt{	
					width: 100%;
				}				
			}
			.submit{
				margin-top: 10px;
				width: 136px;
				margin: auto;
				a{
					padding: 0;
					i.fa.fa-long-arrow-right{
						padding: 0;		
					}
				}
			}
		}
	}

	._10footer{
		.up{
			h4{
			}
			.tranparent{
				.btnleft , .btnright{
					opacity: 1;
					visibility: visible;
				}
			}
			.imgs{
				width: 10000000px;
				margin-top: auto;
				img{
					margin-right: 60px;
				}
			}
		}
	}
}

@media (max-width: 675px){
	._10footer{
		padding: 0;
		padding-top: 3.5em;
		.center{
			padding: 2em 2em;
			.content{
				width: 300px;
				h6,p.nau, p.note{
					margin-bottom: 5px!important;
					font-size: 12px;
				}
				._1{
					margin-bottom: 0;
				}
				._2{
					margin-bottom: 0;
					flex-direction: column;					
				}
			}

			p.note{
				text-align: left;
				width: 300px;
			}
		}
		.down{
			transform:translateY(53px);
			transition:1s;
		}
	}
}

@media (max-width: 576px){
	._1header{	
		padding: 0;	   
		.container{
			width: 100%;
			.logoleft{
				left: 1em;
			}
			.logoright{
				left:7em;
			}
			.menu{
				width: 100%;				
				nav.navbar.navbar-light{
					margin: 0;
					position: relative;					
					button.navbar-toggler.hidden-sm-up{	
						position: absolute;
						right: 1em;
						top: 50%;
						transform: translateY(-50%);
					}
					div#mynav{
						position: absolute;
						top: 50px;
						width: 100%;
						ul.nav.navbar-nav{
							margin: 0;
							display: flex;
							flex-direction:column;
							border-top: 1px solid grey;	
							li.nav-item{
								border-radius: none;
								a.nav-link{	
									font-size: 16px;
									line-height: 50px;
									text-align: center;
									border-bottom: 1px solid grey;	
								}
							}
						}
					}
				}
			}
		}
	}

	._2banner{
		width: 100%;
		height: 730px;
		position: relative;
		div#mysilde{
			width: 100%;
			height: 100%;
			ol.carousel-indicators{
				width: 143px;
				display: flex;
				justify-content: space-between;
				margin: 0;
				left: 50%;
				transform: translateX(-50%);
				bottom: 44px;
				li{
					width: 8px;
					height: 8px;
				}
			}
			.carousel-inner{
				width: 100%;
				height: 100%;
				.carousel-item{
					@include bg(url(images/bgbanner.jpg));
					width: 100%;
					height: 100%;
				}
			}
		}
		.icon{

			a._1icon{

				i.fa{	   
					transform: translateX(119px);
				}
				&:hover{
					i.fa{    
						transform: translateX(119px);
					}
					span{
						visibility: hidden;
						opacity:0;
					}
				}
			}
		}
	}

._3residence{
	height: 1246px;
	.detail{
		width: 100%;
    height: calc(100% - 96px);
		.container{
			flex-direction: column;
			.mot, .hai, .ba{
				width: 100%;
			}
		}
	}
}

._6design {
	.to{
		.container{
			#slide2{
				ol.carousel-indicators{
					li{
					}
					li.active{
					}
				}
				.carousel-inner{
					.carousel-item{
					}
					.carousel-item{
						display:flex;
						flex-direction: column;
						.img{
							float:unset;
						}
						.text{
							float:unset;
							.nho{
								.content{
									.btns{
										a.noithat,a.thamquan{
										}
										a.noithat{
										}
										a.thamquan{
										}						
									}
									p{

									}
									a.khampha{
									}
								}
							}
						}
					}
				}				
			}

		}
	}
}

}

body{
	background: lightblue;
}